.pctop_guding{
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
}
.pctop_kuan {
  width: 100%;
  height: auto;
  background-color: #181921;
  /* position: fixed; */
  display: flex;
  justify-content: center;
  z-index: 998;
}
.pctop_content {
  width: 1200px;
  height: 42px;
  display: flex;
  justify-content: space-between;
}
.left {
  width: auto;
  height: 42px;
  line-height: 42px;
  font-size: 12px;
  display: flex;
  align-content: center;
}
.left_content {
  height: 42px;
  display: flex;
  align-content: center;
  flex-grow: 1;
}
.left_content > img {
  vertical-align: middle;
}
.companyteltext{
  color: white;
}
.companytel {
  color: red;
}

.right {
  height: 42px;
  line-height: 42px;
  font-size: 12px;
  display: flex;
  color: white;
  justify-content: space-around;
  align-content: center;
}

.right ul{
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  cursor: pointer;
}

.right>ul>li:nth-child(2n){
  padding: 0 10px;
}


.yanse {
  background-color: #181921;
  border: 0;
  color: white;
  outline: none;
  margin: 0px;
  height: auto;
  padding: 0 2px;
  text-align: center;
  vertical-align: middle;
}

.qrcode_img {
  width: 140px;
  height: 140px;
  background: url(../img/pttwoimg4.png) no-repeat center;
  margin: 0 auto 5px;
  background-size: cover;
}
.qrcode_p{
  color: #000000;
  text-align: center;
  margin: 0 auto 5px;
  font-size: 16px;
  line-height: 10px;
}
